Subject: Ticket Assigned - Already collected the item no. 9557624252
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 05:54:21 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Already collected the item no. 9557624252 https://www.babyshopstores.com/ae/en/my-account/order/9557624252?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en

Hi …
I’ve already collected the above reference number article from the store ,
still I’m getting the reminder messages on daily basis.
I think the store attendant forgot to update..

Please update the same so that I don’t get reminder msges and emails

Thanks
Sudhir
0559752403
-- 
Dr. Sudhir Goel,
Specialist Radiology,
Department of Radiology, NMC Hospital LLC-DIP Dubai.
A Unit of NMC Healthcare, P O Box 7832, Dubai, United Arab Emirates.
T: +971 4 810 8800 Ext: 8781 | F: +971 4 885 4274 |  M: +971559752403
www.nmc.ae

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3933588